Subject: Re: 1/35 Italeri "TIGER" Diorama by Thanos Mentzelopoulos (please post on 10/28)
From: "Submissions for ARC" <[email-masked]>
To: "Thanos Mentz" <[email-masked]>
Date: Mon, 8 Oct 2007 16:14:07 -0700

Hi Thanos,
I just wanted to let you know your Tiger 1 article will go on ARC on Oct 28.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Thanos Mentz 
  To: Steve Bamford ARC 
  Sent: Sunday, September 30, 2007 11:40 AM
  Subject: 1/35 Italeri "TIGER" Diorama by Thanos Mentzelopoulos (please post on 10/28)

  Gallery Template #0 5

  "1/35 Italeri 'TIGER I' Diorama" 

  by "Thanos Mentzelopoulos"
  --------------------

        Steve Bamford will insert full sized version of  photo 01.jpg here 

  Well, this is not only the first AFV, but also the first diorama I submit to ARC. It is the Italeri kit of the early production Tiger I which underwent certain modifications in order to represent a Tiger of the eastern front. The figures come from the Italeri kit as well as from a separate kit by Tamiya. The kit is of excellent quality of detail and so I didn't have to use any filler. It was airbrushed with Humbrol enamels (panzer grey) and then with white in order to represent the winter camouflage. The figures were painted with Humbrol enamels and a mixture of oil paints. The model was extensively weathered with washes, dry-brushing and chalk pastels. The snow was made of baking soda. I also added some accessories (fuel canisters, drums, foodstuff boxes, maps, tools) and opened the rear engine hatches in order to show the broken down engine. The zimmerit paste was represented with a thin layer of filler and given its distinctive shape with the tip of a screwdriver.  

  It was a very straightforward build and I enjoyed every minute of it. 

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo  03.jpg
       Steve Bamford will insert a click-able smaller version of photo  04.jpg here.  Clicking on that photo will bring up the full sized version of photo  04.jpg
       Steve Bamford will insert a click-able smaller version of photo  05.jpg here.  Clicking on that photo will bring up the full sized version of photo 0 5.jpg
       Steve Bamford will insert a click-able smaller version of photo 0 6.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg

  You can add more  text about your article here.

        Steve Bamford will insert full sized version of photo 0 2.jpg here 

  You can add the final text about your article here.

  Click on images below to see larger images 

        Steve Bamford will insert a click-able smaller version of photo  07.jpg here.  Clicking on that photo will bring up the full sized version of photo  07.jpg
       Steve Bamford will insert a click-able smaller version of photo  08.jpg here.  Clicking on that photo will bring up the full sized version of photo 0 8.jpg
       Steve Bamford will insert a click-able smaller version of photo 0 9.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg
       Steve Bamford will insert a click-able smaller version of photo 10 .jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg

        Steve Bamford will insert a click-able smaller version of photo  11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg
       Steve Bamford will insert a click-able smaller version of photo 12 .jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg
       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo  13.jpg
       Steve Bamford will insert a click-able smaller version of photo  14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg

        Steve Bamford will insert a click-able smaller version of photo  15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg
       Steve Bamford will insert a click-able smaller version of photo 16 .jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg
       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo  17.jpg
       Steve Bamford will insert a click-able smaller version of photo  18.jpg here.  Clicking on that photo will bring up the full sized version of photo 018.jpg

        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo  19.jpg
       Steve Bamford will insert a click-able smaller version of photo  20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg
       Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo  21.jpg
       Steve Bamford will insert a click-able smaller version of photo  22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg

        Steve Bamford will insert a click-able smaller version of photo  23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg
       Steve Bamford will insert a click-able smaller version of photo 24 .jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg
       Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo  25.jpg
       Steve Bamford will insert a click-able smaller version of photo  26.jpg here.  Clicking on that photo will bring up the full sized version of photo 26.jpg

        Steve Bamford will insert a click-able smaller version of photo  27.jpg here.  Clicking on that photo will bring up the full sized version of photo 27.jpg
       Steve Bamford will insert a click-able smaller version of photo 28 .jpg here.  Clicking on that photo will bring up the full sized version of photo 28.jpg
       Steve Bamford will insert a click-able smaller version of photo 29.jpg here.  Clicking on that photo will bring up the full sized version of photo  29.jpg
       Steve Bamford will insert a click-able smaller version of photo  30.jpg here.  Clicking on that photo will bring up the full sized version of photo 30.jpg

        Steve Bamford will insert a click-able smaller version of photo  31.jpg here.  Clicking on that photo will bring up the full sized version of photo 31.jpg
       Steve Bamford will insert a click-able smaller version of photo 32 .jpg here.  Clicking on that photo will bring up the full sized version of photo 32.jpg
       Steve Bamford will insert a click-able smaller version of photo 33.jpg here.  Clicking on that photo will bring up the full sized version of photo  33.jpg
       Steve Bamford will insert a click-able smaller version of photo  34.jpg here.  Clicking on that photo will bring up the full sized version of photo 34.jpg

        Steve Bamford will insert a click-able smaller version of photo  35.jpg here.  Clicking on that photo will bring up the full sized version of photo 35.jpg
       Steve Bamford will insert a click-able smaller version of photo 36 .jpg here.  Clicking on that photo will bring up the full sized version of photo 36.jpg
       Steve Bamford will insert a click-able smaller version of photo 37.jpg here.  Clicking on that photo will bring up the full sized version of photo  37.jpg
       Steve Bamford will insert a click-able smaller version of photo  38.jpg here.  Clicking on that photo will bring up the full sized version of photo 38.jpg

  Photos and text © by "your name goes here"

  -- 
  ROCK HARD, RIDE FREE